ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6c4fe39c-dc26-11ec-85d4-005056a5c4e8"
    Код: "000003354"
    UIDСценария: "048ccf09-dc25-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "На формах документа есть команда связанные документы"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "На формах документа есть команда связанные документы"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

